{
  "id": 3150395,
  "name": "Bert C. Roach, receiver of First American National Bank and Trust Company of Berwyn, appellant, v. Rose Kouba et al., appellees",
  "name_abbreviation": "Roach v. Rose Kouba",
  "decision_date": "1938-10-10",
  "docket_number": "Gen. No. 39,615",
  "first_page": "645",
  "last_page": "645",
  "citations": [
    {
      "type": "official",
      "cite": "296 Ill. App. 645"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 49,
    "char_count": 353,
    "ocr_confidence": 0.514,
    "sha256": "da8d3a7363d616ed824155f344a877557aea4a612b29a72c902acd7faced5ba1",
    "simhash": "1:edcbbe5118492ca4",
    "word_count": 56
  },
  "last_updated": "2023-07-14T20:49:50.507998+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Bert C. Roach, receiver of First American National Bank and Trust Company of Berwyn, appellant, v. Rose Kouba et al., appellees."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice McSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice McSurely"
      }
    ],
    "attorneys": [
      "John B. Bernard, for appellant. Harry E. Kopald, for appellee Edward Kvidera; Julius M. Lorenz, of counsel."
    ],
    "corrections": "",
    "head_matter": "Bert C. Roach, receiver of First American National Bank and Trust Company of Berwyn, appellant, v. Rose Kouba et al., appellees.\nGen. No. 39,615.\nOpinion filed October 10, 1938.\nJohn B. Bernard, for appellant. Harry E. Kopald, for appellee Edward Kvidera; Julius M. Lorenz, of counsel."
  },
  "file_name": "0645-03",
  "first_page_order": 695,
  "last_page_order": 695
}
